# translation of searchbarplugin.po to Basque
# Marcos Goienetxe <marcos@euskalgnu.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: searchbarplugin\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2005-03-16 18:25+0100\n"
"Last-Translator: Marcos Goienetxe <marcos@euskalgnu.org>\n"
"Language-Team: Basque <itzulpena@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#. i18n: file searchbar.rc line 3
#: rc.cpp:3
#, no-c-format
msgid "Search Toolbar"
msgstr "Bilaketa tresnabarra"

#: searchbar.cpp:66
msgid "Find in This Page"
msgstr "Bilatu orri honetan"

#: searchbar.cpp:69
msgid "Select Search Engine..."
msgstr "Hautatu bilaketa motorea..."

#: searchbar.cpp:72
msgid "Search Bar"
msgstr "Bilaketa barra"

#: searchbar.cpp:80
msgid "Search Bar<p>Enter a search term."
msgstr "Bilaketa barra<p>Sartu bilaketa gakoa."
